_LICENSE=iscl
_LICENSE_NAME=Internet Systems Consortium License
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI COPYFREE
_LICENSE_DISTFILES=bind-9.10.4-P4.tar.gz
